{
    "domain": "messages",
    "locale_data": {
        "messages": {
            "": {
                "domain": "messages",
                "lang": "en"
            },
            "Choose the image file type for flags": [
                "نوع فایل تصویری را برای پرچم ها انتخاب کنید"
            ],
            "This option affects only the built-in WPML flags, not the custom uploaded ones.": [
                "این گزینه فقط بر پرچم‌های خود افزونه تأثیر می‌گذارد، نه پرچم‌های آپلود شده سفارشی."
            ],
            "Save": [
                "ذخیره"
            ],
            "The new format has been saved.": [
                "قالب جدید ذخیره شده است."
            ],
            "Failed to save the new format": [
                "فرمت جدید ذخیره نشد"
            ]
        }
    }
}